<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"> 
<head> 
<title>Подробные данные об ошибке IIS 10.0 — 404.0 — Not Found</title> 
<style type="text/css"> 
<!-- 
body{margin:0;font-size:.7em;font-family:Verdana,Arial,Helvetica,sans-serif;} 
code{margin:0;color:#006600;font-size:1.1em;font-weight:bold;} 
.config_source code{font-size:.8em;color:#000000;} 
pre{margin:0;font-size:1.4em;word-wrap:break-word;} 
ul,ol{margin:10px 0 10px 5px;} 
ul.first,ol.first{margin-top:5px;} 
fieldset{padding:0 15px 10px 15px;word-break:break-all;} 
.summary-container fieldset{padding-bottom:5px;margin-top:4px;} 
legend.no-expand-all{padding:2px 15px 4px 10px;margin:0 0 0 -12px;} 
legend{color:#333333;;margin:4px 0 8px -12px;_margin-top:0px; 
font-weight:bold;font-size:1em;} 
a:link,a:visited{color:#007EFF;font-weight:bold;} 
a:hover{text-decoration:none;} 
h1{font-size:2.4em;margin:0;color:#FFF;} 
h2{font-size:1.7em;margin:0;color:#CC0000;} 
h3{font-size:1.4em;margin:10px 0 0 0;color:#CC0000;} 
h4{font-size:1.2em;margin:10px 0 5px 0; 
}#header{width:96%;margin:0 0 0 0;padding:6px 2% 6px 2%;font-family:"trebuchet MS",Verdana,sans-serif; 
 color:#FFF;background-color:#5C87B2; 
}#content{margin:0 0 0 2%;position:relative;} 
.summary-container,.content-container{background:#FFF;width:96%;margin-top:8px;padding:10px;position:relative;} 
.content-container p{margin:0 0 10px 0; 
}#details-left{width:35%;float:left;margin-right:2%; 
}#details-right{width:63%;float:left;overflow:hidden; 
}#server_version{width:96%;_height:1px;min-height:1px;margin:0 0 5px 0;padding:11px 2% 8px 2%;color:#FFFFFF; 
 background-color:#5A7FA5;border-bottom:1px solid #C1CFDD;border-top:1px solid #4A6C8E;font-weight:normal; 
 font-size:1em;color:#FFF;text-align:right; 
}#server_version p{margin:5px 0;} 
table{margin:4px 0 4px 0;width:100%;border:none;} 
td,th{vertical-align:top;padding:3px 0;text-align:left;font-weight:normal;border:none;} 
th{width:30%;text-align:right;padding-right:2%;font-weight:bold;} 
thead th{background-color:#ebebeb;width:25%; 
}#details-right th{width:20%;} 
table tr.alt td,table tr.alt th{} 
.highlight-code{color:#CC0000;font-weight:bold;font-style:italic;} 
.clear{clear:both;} 
.preferred{padding:0 5px 2px 5px;font-weight:normal;background:#006633;color:#FFF;font-size:.8em;} 
--> 
</style> 
 
</head> 
<body> 
<div id="content"> 
<div class="content-container"> 
  <h3>Ошибка HTTP 404.0 — Not Found</h3> 
  <h4>Разыскиваемый вами ресурс был удален, было изменено его имя или он временно недоступен.</h4> 
</div> 
<div class="content-container"> 
 <fieldset><h4>Наиболее вероятные причины:</h4> 
  <ul> 	<li>Указанный каталог или файл не существует на данном веб-сервере.</li> 	<li>URL-адрес содержит орфографическую ошибку.</li> 	<li>Специальный фильтр или модуль, такой как URLScan, ограничивает доступ к файлу.</li> </ul> 
 </fieldset> 
</div> 
<div class="content-container"> 
 <fieldset><h4>Возможные решения:</h4> 
  <ul> 	<li>Создайте содержимое на веб-сервере.</li> 	<li>Проверьте URL-адрес веб-браузера.</li> 	<li>Создайте правило трассировки с целью отслеживания невыполненных запросов для данного кода состояния HTTP и определите, какой модуль вызывает SetStatus. Чтобы получить дополнительные сведения о создании правила трассировки для невыполненных запросов, щелкните <a href="http://go.microsoft.com/fwlink/?LinkID=66439">здесь</a>. </li> </ul> 
 </fieldset> 
</div> 
 
<div class="content-container"> 
 <fieldset><h4>Подробные сведения об ошибке:</h4> 
  <div id="details-left"> 
   <table border="0" cellpadding="0" cellspacing="0"> 
    <tr class="alt"><th>Модуль</th><td>nbsp;&nbsp;&nbsp;IIS Web Core</td></tr> 
    <tr><th>Уведомление</th><td>&nbsp;&nbsp;&nbsp;MapRequestHandler</td></tr> 
    <tr class="alt"><th>Обработчик</th><td>&nbsp;&nbsp;&nbsp;StaticFile</td></tr> 
    <tr><th>Код ошибки</th><td>&nbsp;&nbsp;&nbsp;0x80070002</td></tr> 
     
   </table> 
  </div> 
  <div id="details-right"> 
   <table border="0" cellpadding="0" cellspacing="0"> 
    <tr class="alt"><th>Запрошенный URL-адрес</th><td>&nbsp;&nbsp;&nbsp;http://tiancai.kz:80/images/pattern/pt4.png</td></tr> 
    <tr><th>Физический путь</th><td>&nbsp;&nbsp;&nbsp;E:\SITES\2021\tiancai\images\pattern\pt4.png</td></tr> 
    <tr class="alt"><th>Метод входа</th><td>&nbsp;&nbsp;&nbsp;Анонимная</td></tr> 
    <tr><th>Пользователь, выполнивший вход</th><td>&nbsp;&nbsp;&nbsp;Анонимная</td></tr> 
     
   </table> 
   <div class="clear"></div> 
  </div> 
 </fieldset> 
</div> 
 
<div class="content-container"> 
 <fieldset><h4>Дополнительные сведения:</h4> 
  Эта ошибка означает, что данный файл или каталог не существует на этом сервере. Создайте нужный файл или каталог и вновь направьте запрос. 
  <p><a href="http://go.microsoft.com/fwlink/?LinkID=62293&amp;IIS70Error=404,0,0x80070002,14393">Просмотреть дополнительные сведения &raquo;</a></p> 
   
 </fieldset> 
</div> 
</div> 
</body> 
</html> 
